-- Deploy camper:campsite_type_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: campsite_type
-- requires: language

begin;

set search_path to camper, public;

create table campsite_type_i18n (
	campsite_type_id integer not null references campsite_type,
	lang_tag text not null references language,
	name text not null,
	description xml not null,
	primary key (campsite_type_id, lang_tag)
);

grant select on table campsite_type_i18n to guest;
grant select on table campsite_type_i18n to employee;
grant select, insert, update, delete on table campsite_type_i18n to admin;

commit;
