-- Deploy camper:country_i18n to pg
-- requires: roles
-- requires: schema_camper
-- requires: country_code
-- requires: language
-- requires: country

begin;

set search_path to camper, public;

create table country_i18n (
	country_code country_code not null references country,
	lang_tag text not null references language,
	name text not null,
	primary key (country_code, lang_tag)
);

grant select on table country_i18n to employee;
grant select on table country_i18n to admin;

commit;
