-- Verify camper:season on pg

begin;

select season_id
     , company_id
     , slug
     , name
     , color
     , active
from camper.season
where false;

select 1 / count(*) from pg_class where oid = 'camper.season'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'guest_ok' and polrelid = 'camper.season'::regclass;
select 1 / count(*) from pg_policy where polname = 'insert_to_company' and polrelid = 'camper.season'::regclass;
select 1 / count(*) from pg_policy where polname = 'update_company' and polrelid = 'camper.season'::regclass;
select 1 / count(*) from pg_policy where polname = 'delete_from_company' and polrelid = 'camper.season'::regclass;

rollback;
